--- NEW SESSION ---
exit
--- NEW SESSION ---
--- NEW SESSION ---
exit
whoami
ls
ls -la
man ls
ls -a
ls -la
ls -d */
ls -d */.bash_logout
ls -d */install.sh
man ls
ls -1
ls -a
man whoami
sudo whoami
man pwd
pwd
pwd --physical
pwd --logical
man cd
cd install.sh
ls
ls -a
cd .bash_history
cd ~ramez
man touch
whoami
cd
ls -a
touch 
tocuh root/NEW_FILE
touch newfile
ls -la
man touch
touch -t 199510101630 newfile
ls -l
ls -la
man mv
cd
man cd
cd ..
whoami
ls
ls -la
man pwd
man cd
cd root
man mkdir
mkdir ramezdirectory
ls -la
ls-1
ls -a
man ls
man cd
cd ramezdirectory
whoami
man cd
cd -
cd ramezdirectory
touch 1_file
ls -1
ls -a
ls -la
man touch
touch 2_file 3_file
ls-la
ls -la
man pwd
pwd --physical
pwd --ramezdirectory
pwd -LP
man touch
man mkdir
mkdir inside_dir
whoami
man tocuh
man touch
man cd
cd inside_dir
cd ..
man cp
cp -vr inside_dir
cp -vr inside_dir ramezdirectory
ls -la
cd ramezdirectory
cd ..
ls -la
man rm
rm ramezdirectory/2_file
cd ramezdirectory/ramezdirectory
cd ramezdirectory
ls -la
cd ..
ls -la
man rv
man rm
rm 2_file
ls -la
man cat
cat -v -t -e 1_file
ls -la
man cd
man pwd
pwd
whoami
man cat
cat -n 1_file
man tpuch
man touch
man ls
whoami
ls -la
cd inside_dir
tocuh pythonn.ps
man touch
tocuh python
touch python.ps
touch ruby.rb
touch java.js
python.py
ls -la
touch python.py
ls -la
man rm
rm python.ps
ls -la
cat
ls la
ls -la
man cat
cat python
cat python.py
python.py
ls -la
java.js
cat java.js
man cat
man touch
man cd
man pwd
pwd
man touch
ls -la
python.py
cat python.py
cat java.js
python python.py
ruby ruby.rb
node java.js
TOP
whoami
exit
--- NEW SESSION ---
exit
whoami
ls
ls -la
man ls
ls -a
ls -la
ls -d */
ls -d */.bash_logout
ls -d */install.sh
man ls
ls -1
ls -a
man whoami
sudo whoami
man pwd
pwd
pwd --physical
pwd --logical
man cd
cd install.sh
ls
ls -a
cd .bash_history
cd ~ramez
man touch
whoami
cd
ls -a
touch 
tocuh root/NEW_FILE
touch newfile
ls -la
man touch
touch -t 199510101630 newfile
ls -l
ls -la
man mv
cd
man cd
cd ..
whoami
ls
ls -la
man pwd
man cd
cd root
man mkdir
mkdir ramezdirectory
ls -la
ls-1
ls -a
man ls
man cd
cd ramezdirectory
whoami
man cd
cd -
cd ramezdirectory
touch 1_file
ls -1
ls -a
ls -la
man touch
touch 2_file 3_file
ls-la
ls -la
man pwd
pwd --physical
pwd --ramezdirectory
pwd -LP
man touch
man mkdir
mkdir inside_dir
whoami
man tocuh
man touch
man cd
cd inside_dir
cd ..
man cp
cp -vr inside_dir
cp -vr inside_dir ramezdirectory
ls -la
cd ramezdirectory
cd ..
ls -la
man rm
rm ramezdirectory/2_file
cd ramezdirectory/ramezdirectory
cd ramezdirectory
ls -la
cd ..
ls -la
man rv
man rm
rm 2_file
ls -la
man cat
cat -v -t -e 1_file
ls -la
man cd
man pwd
pwd
whoami
man cat
cat -n 1_file
man tpuch
man touch
man ls
whoami
ls -la
cd inside_dir
tocuh pythonn.ps
man touch
tocuh python
touch python.ps
touch ruby.rb
touch java.js
python.py
ls -la
touch python.py
ls -la
man rm
rm python.ps
ls -la
cat
ls la
ls -la
man cat
cat python
cat python.py
python.py
ls -la
java.js
cat java.js
man cat
man touch
man cd
man pwd
pwd
man touch
ls -la
python.py
cat python.py
cat java.js
python python.py
ruby ruby.rb
node java.js
TOP
whoami
exit
--- NEW SESSION ---
exit
whoami
ls
ls -la
man ls
ls -a
ls -la
ls -d */
ls -d */.bash_logout
ls -d */install.sh
man ls
ls -1
ls -a
man whoami
sudo whoami
man pwd
pwd
pwd --physical
pwd --logical
man cd
cd install.sh
ls
ls -a
cd .bash_history
cd ~ramez
man touch
whoami
cd
ls -a
touch 
tocuh root/NEW_FILE
touch newfile
ls -la
man touch
touch -t 199510101630 newfile
ls -l
ls -la
man mv
cd
man cd
cd ..
whoami
ls
ls -la
man pwd
man cd
cd root
man mkdir
mkdir ramezdirectory
ls -la
ls-1
ls -a
man ls
man cd
cd ramezdirectory
whoami
man cd
cd -
cd ramezdirectory
touch 1_file
ls -1
ls -a
ls -la
man touch
touch 2_file 3_file
ls-la
ls -la
man pwd
pwd --physical
pwd --ramezdirectory
pwd -LP
man touch
man mkdir
mkdir inside_dir
whoami
man tocuh
man touch
man cd
cd inside_dir
cd ..
man cp
cp -vr inside_dir
cp -vr inside_dir ramezdirectory
ls -la
cd ramezdirectory
cd ..
ls -la
man rm
rm ramezdirectory/2_file
cd ramezdirectory/ramezdirectory
cd ramezdirectory
ls -la
cd ..
ls -la
man rv
man rm
rm 2_file
ls -la
man cat
cat -v -t -e 1_file
ls -la
man cd
man pwd
pwd
whoami
man cat
cat -n 1_file
man tpuch
man touch
man ls
whoami
ls -la
cd inside_dir
tocuh pythonn.ps
man touch
tocuh python
touch python.ps
touch ruby.rb
touch java.js
python.py
ls -la
touch python.py
ls -la
man rm
rm python.ps
ls -la
cat
ls la
ls -la
man cat
cat python
cat python.py
python.py
ls -la
java.js
cat java.js
man cat
man touch
man cd
man pwd
pwd
man touch
ls -la
python.py
cat python.py
cat java.js
python python.py
ruby ruby.rb
node java.js
TOP
whoami
exit
man pwd
man cp
cp
cp --help
man cd
root
cd
cd ..
cd ~ramez
ls
ls -la
man ls
ls -a
ls -la
ls -d */
ls -ltr
ls -lS
ls -lS
man ls
ls -lh
ls -la
ls -F
ls -a
ls -la
whoami
man cd
cd -
cd
cd ..
ls -la
man touch
tocuh var
touch var
touch -t 199510151630.SS var
touch -t 199510101630 var
ls -la
man touch
touch -d var
touch -d usr
touch -d "-5 hour" usr
ls -la
man touc
man touch
touch -r var usr
ls -la
touch file1.py file2.rb file3.js
ls -la
man rm
man cp
man mkdir
mkdir Ram
ls -la
mkdir ramez bassem wadid tawfik
ls -la
man ls
ls -ltr
man cp
cp file1 ram
cp file1.py ram
cp -r wadid bassem
cp -vr wadid bassem
man touch
touch text_file.txt
ls -la
ls -ltr
man cp
cp -i text_file.txt bassem
cp text_file.txt /bassem/new_text_file.txt
man mkdir
mkdir -p demitry
ls -ltr
man mv
mv text_file.txt wadid
ls -ltr
man mv
mv -f file3.js bassem
mv -i file2.rb bassem
mv -n file1.js bassem
mv -n file1.py bassem
ls -ltr
man touch
touch file4.txt
man mv
mv -v file4.txt wadid
man rm
man cat
man pwd
man cd
cd bassem
ls -ltr
man rm
rm
cd wadid
ls -ltr
cd ..
rm -r wadid
rm -rf
ls -ltr
rm -i text_file.txt new_text_file.txt
ls -ltr
rm -v file1.py
man cat
cat file2.rb
man cd
whoami
man cat
cat -n file2.rb
cat -v -t -e file3.js
man mv
touch file1.py
man cd
man cp
man pwd
pwd
man cat
cat file1.py
ruby file2.rb
python file1.py
python file1.py
python file1.py
node file3.js
exit
